IPETOIPE(1)

NAME
ipetoipe - Convert between Ipe file formats

SYNOPSIS
ipetoipe ( -pdf | -eps | -ps | -xml ) [ -export ] [ -noshading ] [ -lastview ] input-file output-file

DESCRIPTION

ipetoipe converts between the various Ipe file formats.

-pdf
    convert to PDF format

-eps
    convert to EPS (encapsulated Postscript) format

-ps convert to Postscript format

-xml
    convert to XML format

-export
    do not include Ipe markup in the output file.
    Warning: this means that Ipe will not be able to read the resulting output file.

-noshading
    do not shade the background of PDF output (if a shading has been defined in the document's style sheet).

-lastview
    create a Postscript/PDF page only for the last view of each Ipe page. This is often convenient for making handouts for slides used in a presentation.

ENVIRONMENT VARIABLES
ipetoipe respects the following environment variables:

IPELATEXDIR
    the directory where ipetoipe runs Pdflatex.

IPEPDFLATEX
    the name of the Pdflatex executable. If Pdflatex is on your path, the value pdflatex is sufficient.

TEXINPUTS
    when running Pdflatex, Ipe prepends both the current directory (where Ipe was started) as the directory containing the current document to the TEXINPUTS environment variable.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe.compgeom.org/bugzilla.html

SEE ALSO
More information about Ipe can be found in The Ipe Manual, which can be found in /usr/share/doc/ipe/manual.html or in pdf format in /usr/share/doc/ipe/manual.pdf.